.menu {
    width: 100%;background: transparent;
}
.menu-container {
  margin: 0 auto;
  background: transparent;
  position: fixed;
  width: 100%;
}
.menu a.logo {
    display: inline-block;
    margin: 0em 3em;
    float: left;
}
.menu img {
    width: 120px;    padding: 12px;
}
.menu-mobile {
  display: none;
  padding: 20px;
}


/* media query */
@media only screen and (max-width:1020px) {

.m-set1{width:100% !important;}

.menu > ul > li > ul.m-set1{max-width: 930px !important;}

.menu > ul > li > ul.m-set1 > li{width:100% !important;padding-right:0px !important;}

}
/* Media Query End */

.menu > ul > li > ul.m-set1{max-width: 370px;}

.menu > ul > li > ul.m-set1 > li{width:auto !important;padding-right:20px;}

.menu-mobile:after {
  content: "\f394";
  font-family: "Ionicons";
  font-size: 2.5rem;
  padding: 0;
  float: right;
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-25%);
          transform: translateY(-25%);
}
.menu-dropdown-icon:before {
  content: "\f489";
  font-family: "Ionicons";
  display: none;
  cursor: pointer;
  float: right;
  padding: 1.5em 2em;
  background: #fff;
  color: #333;
}
.menu > ul {
    margin: 0 auto;
    width: auto;
    list-style: none;
    padding: 0;
    position: relative;
    box-sizing: border-box;
    clear: right;
    display: flex;
    align-items: flex-start;
    justify-content: flex-end;
    padding-right: 23px;
}
.menu > ul:before,
.menu > ul:after {
  content: "";
  display: table;
}
.menu > ul:after {
  clear: both;
}
.menu > ul > li {
  cursor: pointer;
  background: transparent;
  padding: 15px 0;
  margin: 0;
}
.menu > ul > li a {
  text-decoration: none;
    padding: 10px;
  display: block;color:#fff;transition: all linear .3s;
}

.menu > ul > li a:hover {
 color:#eaa933;
}


ul.bm-set li a{width: 132% !important;}
ul.bm-set li{width:137% !important;}


.menu > ul > li:hover {
  background: transparent;
}
.menu > ul > li > ul {
  display: none;
      width: auto;
    background: #fff;
    padding: 20px;
    position: absolute;
    z-index: 99;

    margin: 0;
    list-style: none;
    box-sizing: border-box;
    border-radius: 6px;
    top: 100px;max-width: 785px;
}
.menu > ul > li > ul:before,
.menu > ul > li > ul:after {
  content: "";
  display: table;
}
.menu > ul > li > ul:after {
  clear: both;
}
.menu > ul > li > ul > li {
  margin: 0;
  padding-bottom: 0;
  list-style: none;
  width: 33%;
  background: none;
  float: left;
}
.menu > ul > li > ul > li a {
  color: #023844 !important;
  padding: .2em 0;
  width: 95%;
  display: block;
  /*border-bottom: 1px solid #ccc;*/
}
.menu > ul > li > ul > li a:hover{
	color:#03a9f4;
}
.menu > ul > li > ul > li > ul {
  display: block;
  padding: 0;
  margin: 10px 0 0;
  list-style: none;
  box-sizing: border-box;
}
.menu > ul > li > ul > li > ul:before,
.menu > ul > li > ul > li > ul:after {
  content: "";
  display: table;
}
.menu > ul > li > ul > li > ul:after {
  clear: both;
}
.menu > ul > li > ul > li > ul > li {
  cursor: pointer;
     float: left;
    width: 100%;
    padding: 4px 0;
    margin: 0;
    font-size: .8em;
    list-style-type: square;
    margin-left: 22px;
}
.menu > ul > li > ul > li > ul > li a {
  border: 0;
  font-size: 14px;
}
.menu > ul > li > ul.normal-sub {
  width: 300px;
  left: auto;
  padding: 10px 20px;
}
.menu > ul > li > ul.normal-sub > li {
  width: 100%;
}
.menu > ul > li > ul.normal-sub > li a {
  border: 0;
  padding: 1em 0;
}

/* ––––––––––––––––––––––––––––––––––––––––––––––––––
Mobile style's
–––––––––––––––––––––––––––––––––––––––––––––––––– */
@media only screen and (max-width: 600px) {
  .menu-container .menu {    height: 70px;}
.menu-dropdown-icon:before {
     display: block;
    position: relative;
    top: 10px;
    right: 4px;
    padding: 0px 9px !IMPORTANT;
    font-size: 20px !IMPORTANT;
}
.core-slider_arrow__right {
  right: 20px;
  background: url(../img/arrow_right.png) no-repeat -16px 0px;
}
.core-slider_arrow {width: 10px;}
.core-slider_control-nav{bottom: 0px;}
}

@media only screen and (min-width: 700px) and (max-width: 959px) {
 .menu-dropdown-icon:before {
    display: block;
    position: relative;
    top: 14px;
    right: 12px;
    padding: 2px 12px !IMPORTANT;
    font-size: 20px !IMPORTANT;
}

}

@media only screen and (max-width: 959px) {
  .menu-container {
    width: 100%;
  }
  .menu-container .menu{
	display:inline-block;
   }
  .menu-mobile {
    display: block;
    float: right;
    padding: 20px 20px 0;
  }

  .menu > ul {
    display: none;
    width:100%;
          padding-right: 23px;
    padding-left: 23px !important;
  }
  .menu > ul > li {
    width: 100%;
    float: none;
    display: block;
  }
  .menu > ul > li a {
    padding: 13px 10px 17px 10px;
    width: 100%;
    display: block;
  }
  .menu > ul > li > ul {
    position: relative;
    padding: 0 40px;
  }
  .menu > ul > li > ul.normal-sub {
    width: 100%;
  }
  .menu > ul > li > ul > li {
    float: none;
    width: 100%;
    margin-top: 20px;
  }
  .menu > ul > li > ul > li:first-child {
    margin: 0;
  }
  .menu > ul > li > ul > li > ul {
    position: relative;
  }
  .menu > ul > li > ul > li > ul > li {
    float: none;
  }
  .menu .show-on-mobile {
    display: block;clear:both;
    background: #142537;
  }

.menu > ul > li > ul.tab-arrange {
    padding: 11px 40px 20px 7px !important;
    margin-top: 14px;
    background: #1a3042;
    color: #fff !important;margin-bottom: 20px !important;
}

.menu > ul > li > ul.tab-arrange:last-child{border:none !important;}

    .m-head {
        color: #eaa933 !important;}

.menu > ul > li > ul.tab-arrange li ul.m-end li{border-bottom:1px solid #566673 !important;}
    .menu > ul > li > ul.tab-arrange li:last-child{border-bottom: none !important;}
.menu > ul > li > ul.tab-arrange li:last-child {border-bottom: none !important;}
ul.m-end {
    margin-top: -21px !important;
}
    .menu > ul > li > ul.tab-arrange > li a {
        color: #fff !important;}

    ul.tab-main li{border-top:1px solid #566673;}
    ul.tab-main li:first-child{border-top:none !important;}

    ul.tab-main li ul.tab-arrange li{border-top:none !important;}

}

 .triangle-up {
      width: 0;
    height: 0;
    border-left: 35px solid transparent;
    border-right: 35px solid transparent;
    border-bottom: 43px solid white;
    position: relative;
    top: -35px;
    left: -13px;
    bottom: 0;
    margin-bottom: -30px;
    }


/* navbar changes by Muthukumar 04-FEB-2021 */

@media (min-width:1461px){
    .menu > ul > li a{
        padding: 7px 10px !important;
    }
}